CREATE TABLE hrc_xfer_jobs (
    XFER_JOB_ID              NUMBER(18, 0) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    ESS_TYPE                 VARCHAR2(1000)    NOT NULL,
    ESS_DEFINITION           VARCHAR2(3200)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    XFER_JOB_ID              NUMBER(18, 0) ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    ESS_TYPE                 VARCHAR2(1000)    NOT NULL,
    ESS_DEFINITION           VARCHAR2(3200)    NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hrc_xfer_jobs PRIMARY KEY (XFER_JOB_ID, XFER_JOB_ID)
);
